.single-concepts main {
    overflow: initial !important;
}

.concept-single-page {
    margin-top: 105px;
}

.concept-single-header {
    text-align: center;
}

.concept-single-header h1 {
    margin-bottom: 30px;
}

.concept-single-content-wrapper {
    display: flex;
    justify-content: space-between;
    padding-bottom: 30px;
    position: relative;
    padding-bottom: 0;
}

.concept-single-content-wrapper:after {
    content: '';
    position: absolute;
    /* background-image: url('../images/concept-f-bkg.png'); */
    width: 100%;
    height: 500px;
    background-repeat: no-repeat;
    bottom: 0;
    left: 0;
    z-index: -1;
    opacity: .1;
}

.concept-side {
    width: 50%;
}

.concept-single-content {
    margin-top: 90px;
    margin-left: auto;
    margin-right: auto;
}

.right-side {
    padding: 60px;
    border-top: 1px solid rgb(45 45 45 / 15%);
    border-radius: 10px;
    padding-bottom: 0px;
}

.left-side img {
    width: 100%;
    max-width: 100%;
    object-fit: cover;
    border-radius: 10px;
    height: 840px;
}

.left-side {
    position: sticky;
    height: 840px;
    top: 50px;
    transition: all 0.5s ease-in-out;
}

.module-item img {
    border-radius: 10px;
    width: 100%;
    height: 420px;
    object-fit: cover;
}

.module-item {
    text-align: center;
    margin-bottom: 80px;
}

.module-paragraph {
    padding-top: 40px;
    max-width: 500px;
    margin: 0 auto;
}

.module-paragraph p {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #2D2D2D;
    letter-spacing: 0.2px;
}

.single-concepts #content:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 600px;
    background-image: url('../images/concept-bkg-mb.png');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top center;
    z-index: 0;
    mix-blend-mode: overlay;
    background-size: cover !important;
}

.card-item-title {
    margin-bottom: 25px;
    margin-top: 10px;
    font-family: 'IvyOra Text';
    font-style: normal;
    font-weight: 300;
    font-size: 25px;
    line-height: 32px;
    text-align: center;
    color: #2D2D2D;
    margin-top: 30px;
}

.discover-more-list.swiper {
    display: block;
    overflow: hidden;
}

.discover-more-list .swiper-wrapper {
    display: flex;
    flex-wrap: nowrap;
}

.discover-more-item {
    width: 100%;
}

.discover-more .slider-navigation {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    margin-top: 58px;
    max-width: 529px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 20px;
    position: relative;
    z-index: 4;
}

.discover-more .slide-counter {
    font-family: 'IvyOra Text', serif;
    font-weight: 300;
    font-size: 35px;
    line-height: 40px;
    letter-spacing: 0;
    position: absolute;
    width: 100%;
    display: flex;
    justify-content: space-between;
    font-style: italic;
}

.discover-more .slider-pagination.swiper-pagination {
    position: relative;
    display: flex;
    justify-content: center;
    gap: 8px;
    align-items: center;
    width: calc(100% - 164px);
    background: rgba(45, 45, 45, 0.2);
    height: 1px;
    margin: 0;
}

.discover-more .progressbar {
    width: 100%;
    height: 100%;
    position: relative;
}

.discover-more .progressbar-fill {
    height: 100%;
    background: rgba(45, 45, 45, 1);
    position: absolute;
    top: 0;
    left: 0;
    transition: width 0.3s ease;
}

.discover-more-item:hover img {
    transform: scale(1.05);
    transition: all 1s;
}

.discover-more-item-image {
    overflow: hidden;
    border-radius: 10px;
}

.discover-more-item img {
    max-width: 100%;
    width: 100%;
    height: 298px;
    object-fit: cover;
    transition: all 1s;
}

.discover-title {
    text-align: center;
    margin-top: 100px;
    text-transform: capitalize;
}

.discover-more .discover-more-list {
    padding-bottom: 120px;
}

.discover-more::after {
    content: '';
    position: absolute;
    background-image: url(../images/123.png);
    width: 100%;
    height: 1000px;
    background-repeat: no-repeat;
    bottom: 0;
    left: 0;
    z-index: -1;
    opacity: .1;
    background-size: cover;
}

@media (min-width: 1600px) {
    .discover-more.container {
        max-width: 1886px;
    }

    .discover-more-item img {
        height: 350px;
    }
}

@media (max-width: 991px) {
    .module-paragraph {
        padding: 0;
        padding-top: 10px
    }

    .module-item img {
        height: 280px;
    }

    .right-side {
        padding: 30px 30px 50px 30px;
    }

    .left-side img {
        height: 620px;
    }

    .discover-more-item {
        width: 100%;
    }
}


@media (max-width: 767.96px) {
    .module-paragraph {
        margin-top: 30px;
        padding: 0px;
    }

    .module-item {
        margin-bottom: 60px;
    }

    .module-item img {
        height: 231px;
    }

    .concept-single-content-wrapper {
        display: block;
    }

    .left-side {
        position: initial;
        height: auto;
        width: 100%;
    }

    .left-side img {
        border-radius: 0;
        height: 455px;
    }

    .right-side {
        width: 100%;
        padding-top: 60px;
        padding-bottom: 0;
        border: none;
    }

    .concept-single-page {
        margin-top: 51px;
    }

    .concept-single-page .container {
        padding: 0 30px;
    }

    .concept-single-header h1 {
        font-size: 40px;
        line-height: 48px;
    }

    .concept-single-content {
        margin-top: 62px;
    }

    .concept-single-content-wrapper:after {
        display: none;
    }

    .single-concepts #content:before {
        background-size: 100% !important;
        height: 600px;
        mix-blend-mode: inherit;
        opacity: 0.1;
    }

    .discover-more .discover-more-list {
        display: block;
        padding-bottom: 25px;
    }

    .discover-more-item {
        width: 100%;
        margin-bottom: 0px;
    }

    .card-item-title {
        margin-top: 15px;
    }
}